[Desktop Entry]
Type=Application
Categories=X-GNUstep;
Name=PRICE
StartupWMClass=PRICE
Comment=Precision Raster Image Convolution Engine
Icon=/usr/local/libexec/GNUstep/PRICE.app/Resources/price-icon-os.tiff
Exec=/usr/local/bin/openapp PRICE
MimeType=
